[FONT]
font_name=Tahoma
font_size=12

[ITEM]
ITEM_0=Altavoz
ITEM_1=Mezclador
ITEM_2=Efecto
ITEM_3=Conector
ITEM_4=S/PDIF
ITEM_5=Info.
ITEM_6=Alim.
ITEM_7=Versión de package:
ITEM_8=DirectX:
ITEM_9=OS:
ITEM_10=Prov. controlad.:
ITEM_11=Tipo de códec:
ITEM_12=Vers. contr.:  
ITEM_13=Idioma:
ITEM_14=Habilitar la Función de Tecla Rápida
ITEM_15=Aumentar volumen:
ITEM_16=Reducir volumen:
ITEM_17=Act./desac. Silen.:
ITEM_18=Mostrar/Ocultar:
ITEM_19=Centrar/Cambiar LFE
ITEM_20=Activar salida S/PDIF
ITEM_21=Salida S/PDIF activada para la conexión a equipos estéreo, altavoces u otros dispositivos de sonido con conexiones S/PDIF.
ITEM_22=Frecuencia de muestreo de salida S/PDIF:
ITEM_23=Nota: La configuración no tendrán efecto sobre la reproducción actual.
ITEM_24=Uso de la detec. con. 
ITEM_25=Auricular independiente: Está función le ofrece al usuario la posibilidad de enviar dos flujos de sonido diferentes a distintos lugares al mismo tiempo, desde este PC.
ITEM_26=Auricular redirigido: Esta función le ofrece al usuario la posibilidad de enviar un flujo de sonido a todos los lugares.
ITEM_27=Entrada de línea
ITEM_28=Micrófono
ITEM_29=Altavoz frontal
ITEM_30=Surround posterior
ITEM_31=Surround lateral
ITEM_32=central/LFE
ITEM_33=Micrófono frontal
ITEM_34= también cambiará.
ITEM_35=Adevertencia
ITEM_36=Cierre todas las ventanas
ITEM_37=El sistema debe reiniciarse para que este cambio tenga efecto. ¿Desea reiniciarlo ahora?
ITEM_38=Deslizador
ITEM_39=Predefinido
ITEM_40=Frecuencia de corte
ITEM_41=Haga clic en los iconos del altavoz para cambiar el tipo de altavoz
ITEM_42=Refuerzo de graves
ITEM_43=Disp. repr. pred. 
ITEM_44=Disp. grab. pred.   
ITEM_45=Most. cuad. dial. auto.  
ITEM_46=Información de VIA HD Audio
ITEM_47=Bienvenido
ITEM_48=Jack conectado
ITEM_49=Jack desconectado
ITEM_50=Estado de Jack modificado
ITEM_51=Reforzar micrófono
ITEM_52=Pot. micr. del. 
ITEM_53=El Volumen maestro está silenciado. No es posible cambiar el estado de activación de S/PDIF.
ITEM_54=Anal.-sal.
ITEM_55=R. central
ITEM_56=Para optimización: tasa seleccionada=tasa de entrada.
ITEM_57=Mue. ent. S/PDIF:
ITEM_58=Conf. no afecta sec. vídeo actual.
ITEM_59=Des alt. frontal con auricul.
ITEM_60=Smart 5.1
ITEM_61=Auricular
ITEM_62=R. mic1 front.
ITEM_63=R. mic2 front.
ITEM_64=Aplicando configuración.
ITEM_65=Activar AEC
ITEM_66=Al activar AEC se establecerá la configuración de canales en 2 canales. ¿Desea continuar?
ITEM_67=La función de detección de conector deja de ser válida temporalmente cuando se habilita la función de ruta AA.
ITEM_68=Desactivar salida digital
ITEM_69=Mostrar analógico en diálogo
ITEM_70= se ha registrado un acceso rápido. No está disponible. Cambie la configuración
ITEM_71=El volumen aumenta
ITEM_72=El volumen disminuye
ITEM_73=El Silencio / Desactivar silencio
ITEM_74=El Mostrar / Ocultar
ITEM_75=La función de cancelación de eco mejorará la calidad de la grabación.
ITEM_76=Opción avanzada
ITEM_77=Al conectar los auriculares, ¿desea silenciar el altavoz?
ITEM_78=Rellenar altavoz
ITEM_79=Por favor, seleccione un dispositivo de grabación predeterminado
ITEM_80=Delantero grande y demás grandes
ITEM_81=Delantero grande y demás pequeños
ITEM_82=Delantero pequeño y demás grandes
ITEM_83=Delantero pequeño y demás pequeños
ITEM_84=Personalizable por el usuario
ITEM_85=LFE + Salida de bajos
ITEM_86=Sólo LFE
ITEM_87=Sólo salida de bajos
ITEM_88=Delantero grande
ITEM_89=Delantero pequeño
ITEM_90=El dispositivo de grabación predeterminado ha cambiado
ITEM_91=Le périphérique d'enregistrement par défaut va être modifié de
ITEM_92=en
ITEM_93=. Êtes-vous certain ?
ITEM_94=DTS Surround Sensation Headphone
ITEM_95=DTS Surround Sensation Speaker
ITEM_96=mix LFE
ITEM_97=Bass Enhancement
ITEM_98=Left Gain
ITEM_99=Right Gain
ITEM_100=Dialog Clarity
ITEM_101=Gain
ITEM_102=
ITEM_103=Karaoke
ITEM_104=Sound Stage Expansion Factor
ITEM_105=Speaker and headphone will be mute
ITEM_106=Mixer Mode
ITEM_107=HDMI
ITEM_108=Activar salida S/PDIF2
ITEM_109=Activer HDMI
ITEM_110=Activer HDMI2
ITEM_111=salida S/PDIF
ITEM_112=salida S/PDIF2
ITEM_113=HDMI2
ITEM_114=The wrong jack is plugged!
ITEM_115=Hab. Form. Haz
ITEM_116=Habilitar AGC
ITEM_117=Usar Det.Con.Front.
ITEM_118=Aum.Microf.Dig.
ITEM_119=EOS
ITEM_120=Aum.Mic. Interno
ITEM_121=no es compatible con esta versión del sistema operativo. Por favor, actualice el controlador de audio.
ITEM_122=Mostrar icono de la barra
ITEM_123=2.1 Canales
ITEM_124=Panel delantero
ITEM_125=Auriculares
ITEM_126=Voz mágica
ITEM_127=Ruta AA digital

[TOOL_TIPS]
top_speaker=Canales de altavoz
top_mixer=Configuración de mezclador
top_effect=Sound Effect
top_phonejack=Conector de teléfono
top_spdif=S/PDIF
top_info=Información y accesos directos
top_power=Ocultar panel de control
top_mastervolume=Volumen maestro
top_mastermute=Activar maestro

left_speaker_2speaker=2 altavoces
left_speaker_4speaker=4 altavoces
left_speaker_6speaker=6 altavoces
left_speaker_8speaker=8 altavoces
left_speaker_2speaker_dts_deluxe=2 Speakers + DTS S Sensation Deluxe
left_speaker_2speaker_dts_limited=2 Speakers + DTS S Sensation Limited
left_mixer_playback=Mezclador de reproducción
left_mixer_recording=reproducción
left_mixer_headphones=Grabando
left_mixer_frontmic=Micrófono frontal
left_mixer_digitalmic=Mixer Digital Microphone

left_mixer_microphone=Mixer Microphone
left_mixer_linein=Mixer Line In
left_mixer_cdin=Mixer CD In
left_mixer_stereomix=Mixer Stereo Mixer

middle_mixer_default_device=Dispositivo predeterminado
;left_mixer_mono=Mono
;left_effect_enviroment=Configuración del entorno
left_effect_equalizer=Configuración de ecualizador
left_effect_bassmanagement=Gestión de graves
left_effect_dts_surround=DTS Surround Sensation Setting
left_effect_dts_connect=DTS Connect Setting
;left_effect_micagc=Ajuste automático de micrófono
left_phonejack_backpanel=Conectores del panel posterior
left_phonejack_frontpanel=Conectores del panel frontal
left_phonejack_onepanel=Configuración de conectores
;left_phonejack_surrondkit=Conectores del panel Surround
left_phonejack_configuration=Dispositivo predeterminado
left_spdif_spdifout=Salida S/PDIF
left_spdif_spdifin=Entrada S/PDIF
left_info_systeminfo=Información del sistema
left_info_hotkey=accesos directos
middle_speaker_volume=volumen
middle_speaker_headphone_volume=volumen
middle_speaker_speaker=Prueba de altavoz
middle_speaker_exchangecenterlfe=Activar/desactivar intercambio de altavoz central/LFE
middle_speaker_headphone_test=Interruptor de página de prueba de Altavoz/Auricular
middle_speaker_center_boost=Habilitar/Deshabilitar el realce central
middle_speaker_auto_speaker_test=Probar automáticamente todos los altavoces.
middle_speaker_headphone=Prueba de auricular
middle_speaker_auto_HP_test=Probar automáticamente los Auriculares.
middle_speaker_speaker_fill=Activar/desactivar relleno de altavoz
middle_speaker_enable_21=2.1 Canales
middle_mixer_volume=Volumen
middle_mixer_mute=Silenciar
middle_mixer_muteall=Silenciar todos los dispositivos de grabación
middle_mixer_controlselect=Seleccionar
middle_mixer_balance=Balance
middle_mixer_steromic=Estéreo
middle_mixer_nextpage=Página siguiente
middle_mixer_prepage=Página anterior
middle_mixer_micboost=Activar/desactivar Reforzar micrófono
middle_mixer_frontmic=Activar/desactivar Reforzar micrófono frontal
middle_mixer_frontmicboost=Habilitar/Deshabilitar realce de micrófono frontal de 20 db
middle_mixer_pseudo_aapath=Habilitar/Deshabilitar ruta Pshudo AA
middle_mixer_preset_volume=Preestablecer volumen
middle_mixer__ditital_gain=Ganancia mejorada
;middle_effect_enableenviroment=Activar/desactivar Enviromental Modeling
;middle_effect_setenviroment=Select Enviroment Settings
middle_effect_voice_cancle=Cancelación de voz
middle_effect_reset_key=Reset Key
middle_effect_keyshift_text=Key
middle_effect_keyshift_spin=Set Key (-3 ~ 3)
middle_effect_classical=Clásico
middle_effect_pop=Pop
middle_effect_vocal=Vocal
middle_effect_party=Fiesta
middle_effect_dance=Dance
middle_effect_rock=Rock
middle_effect_jazz=Jazz
middle_effect_preset=Predefinido
middle_effect_equalizeronoff=Activar/desactivar ecualizador
middle_effect_equalizersave=Guardar valores de ganancia actuales
middle_effect_equalizerdelete=Eliminar configuración predefinida actual
middle_effect_presetvalue=Selección
middle_effect_smoothslider=Activar/desactivar Deslizador
middle_effect_defaultslider=Configuración de ecualizador predeterminado
middle_effect_enablebassmanagement=Activar/desactivar Gestión de graves
middle_effect_basssetting=Selección
middle_effect_cutoff=Selección
middle_effect_subwoofer=Selección
middle_effect_bassboost=Activar/desactivar Refuerzo de graves
middle_effect_speakerbass=Activar (grande) / Desactivar (pequeño) corte de bajos de altavoz
middle_effect_dts_enable_sp=Enable/Disable DTS Surround Sensation for Speaker
middle_effect_dts_enable_hp=Enable/Disable DTS Surround Sensation for Headphone
middle_effect_dts_pageswitch_sp=Switch to Page for Speaker
middle_effect_dts_pageswitch_hp=Switch to Page for Headphone
middle_effect_dts_sp=Enable/Disable Virtual Speaker
middle_effect_dts_hp=Enable/Disable Virtual Headphone
middle_effect_dts_default_setting=Reset Sliders' Gain
middle_effect_dts_mode=Switch DTS Surround Mode
middle_effect_dts_mixlfe=Mix LFE With Left and Right Channel
middle_effect_dts_bass=Enable/Disable DTS Bass Enhancement
middle_effect_dts_bass_lgain=Set Gain (0.0 ~ 2.0) for Left Channel
middle_effect_dts_bass_rgain=Set Gain (0.0 ~ 2.0) for Right Channel
middle_effect_dts_dialog=Enable/Disable DTS Dialog Clarity
middle_effect_dts_dialog_gain=Set Gain (0.0 ~ 2.0)
middle_effect_dts_mixlfe=Mix LFE With Left and Right Channel
middle_effect_dts_bass=Enable/Disable DTS Bass Enhancement
middle_effect_dts_bass_lgain=Set Gain (0.0 ~ 2.0) for Left Channel
middle_effect_dts_bass_rgain=Set (0.0 ~ 2.0) for Right Channel
middle_effect_dts_dialog=Enable/Disable DTS Dialog Clarity
middle_effect_dts_dialog_gain=Set Gain (0.0 ~ 2.0)
middle_effect_dts_sur_neo6=Config Neo6 for DTS Surround Sensation
middle_effect_dts_neo6_cinema=Switch to Cinema Mode
middle_effect_dts_neo6_music=Switch to Music Mode
middle_effect_dts_neo6_cgain=Set (0.0 ~ 1.0) for CGain
middle_effect_dts_neo6_vlgain=Set (0.0 ~ 1.0) for VLGain
middle_effect_dts_neo6_vrgain=Set (0.0 ~ 1.0) for VRGain
middle_effect_dts_neo6_reset_gain=Reset Gain
middle_effect_dts_con_interactive=Enable/Disable DTS Interactive
middle_effect_dts_con_neo6=Enable/Disable DTS Neo6
middle_effect_dts_con_pageswitch_spk=Switch to Page for Speaker
middle_effect_dts_con_pageswitch_spd=Switch to Page for S/PDIF
;middle_effect_enablemicagc=Activar/desactivar Control automático de volumen de micrófono
;middle_effect_startmicagc=SControl automático de volumen

;peng
left_effect_dolby_on=Dolby Sound Effect Setting
middle_effect_dolby_pl_enable=Enable/Disable Dolby Prologic
middle_effect_dolby_pl_pm=Enable/Disable Dolby Prologic Panorama Mode
middle_effect_dolby_pl_combo=Select Prologic Mode
middle_effect_dolby_pl_dimension = Select dimension in music mode
middle_effect_dolby_pl_centerwidth = Select centerwidth in music mode
middle_effect_dolby_vsh_enable=Enable/Disable Dolby Virtual Speaker & Headphone
middle_effect_dolby_vsh_combo=Select Virtual Speaker & Headphone Mode
middle_effect_dolby_vsh_vs_reference = Select reference in Virtual Speaker mode
middle_effect_dolby_vsh_vs_wide = Select wide in Virtual Speaker mode
middle_effect_dolby_vsh_vs_dh1 = Select DH1 in Headphone mode
middle_effect_dolby_vsh_vs_dh2 = Select DH2 in Headphone mode
middle_effect_dolby_vsh_vs_dh3 = Select DH3 in Headphone mode
left_effect_kalaok_on=Configuración de Karaoke

;lydia
left_effect_srs_on=SRS Premium Sound
middle_effect_srspanel=SRS Premium Sound

; Magic Voice
left_effect_magicvoice_on=Voz mágica
middle_effect_magicvoice_boy=Hombre
middle_effect_magicvoice_girl=Mujer
middle_effect_magicvoice_mob=Monstruo
middle_effect_magicvoice_toon=Dibujos animados
middle_effect_magicvoice_enable=Habilitar voz mágica
middle_effect_magicvoice_enable_voicechange=Habilitar cambio de voz
middle_effect_magicvoice_enable_echo=Habilitar eco
middle_effect_magicvoice_enable_digital_aa=Habilitar ruta AA digital
middle_effect_magicvoice_echo_small=Silencioso
middle_effect_magicvoice_echo_middle=Normal
middle_effect_magicvoice_echo_large=Fuerte

middle_jack_jacksetting=Selección
middle_jack_default=Función de conector predeterminado
middle_jack_expander=Expandir estéreo a multicanal
middle_jack_front=Altavoz frontal
middle_jack_back=Surround posterior
middle_jack_surround=Surround lateral
middle_jack_center=central/LFE
middle_jack_linein=Entrada de línea
middle_jack_microphone=Micrófono
middle_jack_headphone=Auricular
middle_jack_frontmic=Micrófono frontal
middle_jack_cd_in=Entrada de CD
middle_jack_stereo=Mezclador estéreo
middle_jack_unknown=Unknow Device
middle_jack_detect=Activar/desactivar Función de conector
middle_jack_autodialog=Mostrar cuadro de diálogo automáticamente
middle_jack_autogeneralinput=Mostrar diálogo de entrada analógica automáticamente
middle_jack_smart51_special=Activar/desactivar canales Smart 5.1
middle_jack_manualdetect=Detección manual de conector
middle_headphoneconfig_independent=Auricular independiente
middle_headphoneconfig_redirected=Auricular redirigido
middle_headphoneconfig_automute=Desactivar automáticamente el altavoz frontal
middle_spdif_enablespdifout=Activar/desactivar salida S/PDIF
middle_spdif_enablespdifout2=Activar/desactivar salida S/PDIF 2

middle_spdif_enablehdmi=Activar/desactivar S/PDIF HDMI
middle_spdif_enablehdmi2=Activar/desactivar S/PDIF HDMI2
middle_spdif_select_function=Switch output fucntions

middle_spdif_44=44.1 kHz
middle_spdif_48=48 kHz
middle_spdif_88=88.2 kHz
middle_spdif_96=96 kHz
middle_spdif_176=176.4 kHz
middle_spdif_192=192 kHz
middle_spdif_select_spdif=Cambiar a salida digital
middle_spdif_select_hdmi=Cambiar a HDMI
;middle_spdif_enablespdifin=Enable/Disable S/PDIF Input
;middle_spdif_selectspdifin=Select S/PDIF Input Device
;middle_spdif_monitorspdifin=Monitor S/PDIF In
middle_info_logo=Visitar sitio de VIA
middle_info_multilanguage=Seleccionar idioma
middle_info_enablehotkey=Activar función de acceso directo
middle_info_alt=Alt
middle_info_ctrl=Ctrl
middle_info_shift=Shift
middle_info_windows=Windows Logo
middle_info_volumeinc=Aumentar volumen
middle_info_volumedec=Reducir volumen
middle_info_muteunmute=silencio
middle_info_showhide=Mostrar/Ocultar
middle_info_default_hotkey=Definir como predeterminado

middle_mixer_mixermode=Activar/desactivar modo mezclador
middle_AEC=Activar/desactivar función AEC
middle_frontMic_AEC=Activar/desactivar función de micrófono delantero AEC

jack_ok=Aceptar
jack_cancel=Cancelar
middle_BeamForming=Habilitar/Deshabilitar Formación de Haz
middle_AGC=Habilitar/Deshabilitar AGC
middle_front_jack_detect=Enable/Disable Front Panel Jack Detect
middle_mixer_digitalmicboost=Habilitar/Deshabilitar Aumento del Micrófono Digital
middle_mixer_MicArray=Sistema de Micrófono
middle_mixer_EOS=Envy Optimum Speakers
middle_mixer_internalmicboost=Habilitar/Deshabilitar Aumento del Mic. Interno
middle_jack_internal_microphone=Micrófono interno
middle_jack_internal_speaker=Altavoz interno
left_mixer_internalmic=Micrófono interno del mezclador
left_mixer_internaldigitalmic=Micrófono digital interno del mezclador
left_info_options=Avanzado
middle_info_enabletrayicon=Mostrar icono de la barra
middle_effect_karaoke_music=Música
middle_effect_karaoke_voice=Vocales
middle_effect_magicvoice_digital_aa=Voz mágica/eco Volumen
middle_effect_karaoke_ltr=Sólo el canal izquierdo
middle_effect_karaoke_rtl=Canal derecho sólo

[EFFECT_WINDOW]
eq_preset_0_name=Predeterminado		
eq_preset_1_name=Club
eq_preset_2_name=Refuerzo de graves		
eq_preset_3_name=Ref. gr./ag.	
eq_preset_4_name=Refuerzo de agudos	
eq_preset_5_name=Directo			
eq_preset_6_name=Ska
eq_preset_7_name=Suave			
eq_preset_8_name=Rock suave			
eq_preset_9_name=Techno

eq_enable_on=960,604,1006,625,150,197
eq_enable_off=1007,604,1053,625,150,197
eq_classic_on=1054,635,1100,677,400,197
eq_classic_off=1148,635,1194,677,400,197
eq_pop_on=1130,448,1176,490,400,240
eq_pop_off=1224,448,1270,490,400,240
eq_vocal_on=1130,491,1176,533,400,283
eq_vocal_off=1224,491,1270,533,400,283
eq_preset_on=1101,592,1147,634,447,326
eq_preset_off=1195,592,1241,633,447,326
eq_dance_on=1101,635,1147,677,447,197
eq_dance_off=1195,635,1241,677,447,197
eq_rock_on=1177,448,1223,490,447,240
eq_rock_off=1271,448,1317,490,447,240
eq_jazz_on=1177,491,1223,533,447,283
eq_jazz_off=1271,491,1317,533,447,283
eq_party_on=1054,592,1100,634,400,326
eq_party_off=1148,592,1194,634,400,326

;peng
;dolby_on=1369,1433,1462,1475,25,191
;dolby_off=1369,1390,1462,1433,25,191
dolby_pl_enable_on=960,604,1006,625,155,225
dolby_pl_enable_off=1007,604,1053,625,155,225
dolby_vsh_enable_on=960,604,1006,625,340,225
dolby_vsh_enable_off=1007,604,1053,625,340,225
dolby_dev_txt=Choose Dolby Device:

[CUSTOM]
EnableXX=Activar XX
EnableDisableXX=Activar/desactivar XX
